Bug 16659 - OkiData OkiPage 6e Breaks With Ghostscript > 4.0.3
OkiData OkiPage 6e Breaks With Ghostscript > 4.0.3
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: ghostscript (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-20 22:35 EDT by Jeremy Katz
Modified: 2007-04-18 12:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-08 10:16:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2000-08-20 22:35:15 EDT
My roommate keeps filing this and not following up on it (previous bugs all
closed) and he's back now so I stole his printer for a bit to see if it was
still broken and try to find out more.  Basically, any ghostscript newer
than 4.0.3 as shipped in RH 5.2 doesn't properly do postscript printing. 
Versions shipped in 6.0 through 6.2 have been tried unsuccessfully, and I
just tried with the 5.50-7 rpms in RC1 as well as the 6.01 non-GNU
version.  

Thoughts?
Comment 1 Crutcher Dunnavant 2000-08-21 09:32:55 EDT
I look at this.
Comment 2 Crutcher Dunnavant 2000-08-23 09:57:00 EDT
I don't have one of these for testing, so I can't touch this atm. Sorry.
Comment 3 Tim Waugh 2002-01-10 05:29:57 EST
Is this still a problem?

Note You need to log in before you can comment on or make changes to this bug.